Package: pyrit
Version: 0.4.0-1
Depends: libc, python, libopenssl, libpcap
Source: feeds/packages/net/pyrit
SourceFile: pyrit-0.4.0.tar.gz
SourceURL: http://pyrit.googlecode.com/files
Section: net
Architecture: ar71xx
Installed-Size: 53291
Description:  A GPGPU-driven WPA/WPA2-PSK key cracker
 Pyrit exploits the computational power of many-core- and GPGPU-
 -platforms to create massive databases, pre-computing part of the 
 WPA/WPA2-PSK authentication phase in a space-time tradeoff. 
 It is a powerful attack against one of the world's most used security
 protocols
